[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesData

# Type Alias: SeriesData\<T\>

> **SeriesData**\<`T`\> = [`SeriesDataBase`](../interfaces/SeriesDataBase.md)\<`T`\> & `Iterable`\<\[`number`, `T`\]\>

Defined in: [Developer/brk/modules/brk-client/index.js:1493](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1493)

## Type Parameters

### T

`T`
